#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.1.3
visibility:           public
id:                   pantry-0.5.1.3-7LAeAU66UVg6VQBpHuKBmn
key:                  pantry-0.5.1.3-7LAeAU66UVg6VQBpHuKBmn
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  62a26fff2d42ae79f00e2f0fde3aef27
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-8.10.2/site-local/pantry-0.5.1.3
library-dirs:         /usr/lib/ghc-8.10.2/site-local/pantry-0.5.1.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/pantry-0.5.1.3
hs-libraries:         HSpantry-0.5.1.3-7LAeAU66UVg6VQBpHuKBmn
depends:
    Cabal-3.2.0.0 aeson-1.5.4.0-FhBZDiEN0KrGTSW2AlZ5Kj
    ansi-terminal-0.11-4X1H7ocGIUsJkxuuYQfuZ4 base-4.14.1.0
    bytestring-0.10.10.0 casa-client-0.0.1-6gPQzCMWlBmEOpH8hyThct
    casa-types-0.0.1-5uR7tdXBayDI9pGZPWF5oo
    conduit-1.3.2.1-DPqTLXQeGOXCECv2ILDT27
    conduit-extra-1.3.5-KurWUTATja19ViPLjyp6gW containers-0.6.2.1
    cryptonite-0.27-GQDFsV0e2GLJaPfeS4zGY1
    cryptonite-conduit-0.2.2-DPbTMQPSlLq6ifFKqXSR4u
    digest-0.0.1.2-Iu52ykWfDJYHHg7nkuSlr9
    filelock-0.1.1.5-AnKUARqUGEbBFQA9EUUBx8
    generic-deriving-1.13.1-HHTBrrUNleGFdQ1P5sCwCK
    hackage-security-0.6.0.1-3c6DKEwO3ZDHn9JS05Z5Pj
    hpack-0.34.2-DFSUbzynQ35QGZDnhg8an
    http-client-0.7.2.1-AmsG3uzMeVQLRJQCjcREyQ
    http-client-tls-0.3.5.3-AIHsFgxwELxASbFQYQ8ZcJ
    http-conduit-2.3.7.3-LyLD54q2AYO6LTQktjcTmJ
    http-download-0.2.0.0-EwS9BukKvXO1tf1O8jQqe4
    http-types-0.12.3-7MVILbrPwKk8q79RIPT2pO
    memory-0.15.0-359cYXe7lRF64CAN0G53fp mtl-2.2.2
    network-uri-2.6.3.0-6jkGeSNXyae1y7Sdeg74qv
    path-0.8.0-FuaXuDoIG9V9OIqsalHj9C
    path-io-1.6.0-5152hgl4mM1Ja9OTeswY1t
    persistent-2.10.5.2-EvLeuYuNbLILQOeyQAOWBM
    persistent-sqlite-2.10.6.2-LclWDAQZSDeDQVXh02XPRf
    persistent-template-2.8.2.3-FAvElfev6EgB4zmt03fYGv
    primitive-0.7.1.0-9vDBR6Yt8PIRUmCKq60Pv
    resourcet-1.2.4.2-EdhW1po8XMRIEYIFTTNjls
    rio-0.1.19.0-7zWw6Dw3ZEI2xbhqMfXIkl
    rio-orphans-0.1.1.0-DyMmdHLlM9vByqf0nCokOR
    rio-prettyprint-0.1.1.0-HM2BafEWDDB8UzuoZQrCiI
    tar-conduit-0.3.2-D69V5OhGge4EEAs1YdCDQa text-1.2.3.2
    text-metrics-0.3.0-4UodArxpueS8r37PhdFvc6 time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.2-7IcOHcLTxJI58jp45CNrGP
    unliftio-0.2.13-8FraWwzNh8w9riFJpLEJ6q
    unordered-containers-0.2.12.0-FtX5RkAZb9w53Z0cPV7UMP
    vector-0.12.1.2-LSJQcQOi3oBDTHyR50MRW6
    yaml-0.11.5.0-1iKcuAKrfKRKxr143pZ7tt
    zip-archive-0.4.1-HyuTmafOsDkAItGYMXB815

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

